#all {
  background-color : transparent;
 	margin : 0px;
 	padding : 0px;
 	width : 1000px;
	font-size: 12px;
	font-family : Verdana, Arial, sans-serif;
	color : #ffffff;
}

#top {
  background-color : transparent;
 	margin : 0px;
 	padding : 0px;
 	width : 950px;
 	font-size: 12px;
	font-family : Verdana, Arial, sans-serif;
	color : #ffffff;
	border : none;
  background-image : none;
	background-position : top;
	background-repeat : no-repeat;
}

#main {
	height : 100%;
	width : 755px;
	margin : 0;
	padding : 0;
	margin-top : 0px;
	margin-left : 0px;
	background-color : transparent;
}

#down {
	clear : both;
	width : 950px;
	text-align : center;
	vertical-align : middle;
	background-color : transparent;
	padding-top : 5px;
	padding-bottom : 5px;
}

body {
 	background-color : #000000;
 	margin : 2px;
 	padding : 2px;
 	width : 950px;
 	height : 100%;
	font-size: 12px;
	font-family : Verdana, Arial, sans-serif;
	color : #ffffff;
	background-image : none;
	background-position : top center;
	background-repeat : no-repeat;
	background-attachment : scroll;
}

h1 {
	border : 0px;
	margin-top : 0;	
	font-size : x-large;
}

a {
	color : #ffffff;
	text-decoration : underline;
}

a:hover {
	background-color : transparent;
	color : #e5e5e5;
	text-decoration : none;
}

p {
	color : #ffffff;
}

h5 {
	font-size : 12px;
	font-weight : normal;
}

.menu-titles {
  padding : 5px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
  color : #ffffff;
	font-size : 15px;
	font-weight : bold;
}

.menu-items {
  padding : 5px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
  color : #ffffff;
	font-size : 12px;
	font-weight : normal;
}

.menu-items a {
	cursor : hand;
}

.menu-items a:hover {
	cursor : hand;
}
.down {
  font-size : smaller;
}
.reklama a {
  text-decoration : none;
	background-color : #000000;
}

.reklama a:hover {
  text-decoration : none;
	background-color : #000000;
}

.napravo {
	float : right;
}

.nalevo {
	float : left;
}

.center {
	text-align : center;
}

.bold {
	font-weight : bold;
}

.small {
	font-size : smaller;
}

.right {
 text-align : right;
}

.blok {
 text-align : justify;
}

INPUT, SELECT, TEXTAREA, RADIO {
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-top-width : 1px;
	border-left-width : 1px;
	border-color : #ffffff; 
	border-style : solid;
	color : #ffffff;
	background-color : transparent; 
	font-size : 12px;
	font-family : Verdana, Arial, sans-serif;
}

td {
	font-size : 12px;
	color : #ffffff;
	border-collapse : collapse;
}

img {
  border : none;
}

h4 {
  font-size : 12px;
}
